.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#5D5D5D;letter-spacing:0.0em;}
.Heading_1 {font-family:Trebuchet MS, Tahoma, sans-serif;font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;color:#3E5878;letter-spacing:0.0em;}
.Heading_2 {font-size:28px;}
.Heading_3 {font-size:20px;}
.Heading_4 {font-size:16px;}
